

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
:root{
    --primary-color: #FDA300;
    --primary-button-color: #005CB5;
    
}

h1, h2, h3, h4, h5, h6, p {
    font-family: 'Poppins', sans-serif;
    padding: 0;
    margin: 0;
}
a{
  text-decoration: none;
  color: inherit;
}


.top-header-section{
    width: 100%;
    background-color: var(--primary-color);
    color: #fff;
    padding: 10px 0;
    text-align: center;
}
.top-header{
    display: flex;
    justify-content: start;
}
.left-info{
    display: flex;
    gap: 20px;
}
.info-content a,i{
    color: #141414;
    text-decoration: none;
}

.main-header-section {
  position: sticky;
  top: 0;
  z-index: 999;
  background-color: #fff; /* important to avoid transparency */
  box-shadow: 0 2px 10px rgba(0,0,0,0.1); /* optional */
}
.navbar{
  background-color: #000 !important;
 
}
.navbar-toggler{
  background-color: #ffffff !important;
    border: 1px solid #ffffff !important;
}
.navbar-collapse{
  flex-grow: 0 !important;
  gap: 50px !important;

}
.navbar ul li a{
  color: white !important;  
}
.navbar ul li a:hover{
  color: var(--primary-color) !important;  
}
nav .logo img{
    width: 160px;
    height: 60px;
    
}
nav form .btn{
    background: var(--primary-color);
    color: #000;
    border: none;
    padding: 8px 20px;
    border-radius: 25px;
    font-weight: bold;
    cursor: pointer;
    transition: 0.3s;
    display: flex;
    align-items: center;
    gap: 10px;
}
nav form .btn img{
    width: 20px;
    height: 14px;
}
.dropdown-menu{
    background-color: #20202098 !important;
    backdrop-filter: blur(10px);
}





@media (max-width: 768px) {

      .logo img {
        width: 200px;
        height: 50px;
      }
      .banner-content h1{
    font-size: 40px !important;
    
}
.banner-section{
  align-items: start !important;
  padding: 80px 0px  !important;
}
.booking-section{
  margin-top: -230px !important;
}


.sub-heading h2{
    font-size: 20px !important;
}
.sub-heading h5{
  font-size: 14px !important;
  padding: 5px 10px !important ;
}
.first-padding{
  padding: 0 !important;
}
.ride-content h2{
  font-size: 30px !important  ;
}
.ride-content{
  gap: 10px !important;
  margin-top: 20px !important;
}
.ride-content p{
  font-size: 14px !important;
}
.info-content a, i {
    font-size: 11px;
}
.check-out-section2 {
    margin-top: 450px !important;
}
}

/* Banner section css start here */

.banner-section{
    width: 100%;
    height: 650px;
    background-image: url('../assets/images/banner.png');
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: start;
    justify-content: center;
    position: relative;
    padding: 130px 0;

}
.faq-banner-section{
    width: 100%;
    height: 650px;
    background-image: url('../assets/images/FAQ.png');
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: start;
    justify-content: center;
    position: relative;
    padding: 130px 0;

}

.vehicles-banner-section{
    width: 100%;
    height: 650px;
     background-image: url('../assets/images/car-rental-banner2.png');
     background-size: cover;
    background-position: center;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    padding: 130px 0;

}
.transfer-banner{
    width: 100%;
    height: 650px;
    background-image: url('../assets/images/transfer.png');
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    padding: 130px 0;
    background-blend-mode: overlay;
    background-color: #000000ad;

}
.contact-banner-section{
    width: 100%;
    height: 650px;
    background-image: url('../assets/images/about.png');
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: start;
    justify-content: center;
    position: relative;
    padding: 130px 0;

}
.about-banner-section{
    width: 100%;
    height: 650px;
    background-image: url('../assets/images/about-section.png');
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: start;
    justify-content: center;
    position: relative;
    padding: 130px 0;

}
.blog-banner-section{
    width: 100%;
    height: 650px;
    background-image: url('../assets/images/blog-section.png');
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: start;
    justify-content: center;
    position: relative;
    padding: 130px 0;

}
.primary-btn{
    background: var( --primary-color);
    color: #000;
    border: none;
    padding: 12px 24px;
    border-radius: 25px;
    font-weight: bold;
    cursor: pointer;
    transition: 0.3s;
    text-decoration: none;
}
.primary-btn:hover{
    color:  #44361b;
}
.banner-content {
   display: flex;
    flex-direction: column;
    gap: 20px;
    justify-content: start;
    align-items: start;
    
}
.transfer-banner-content h1{
    font-size: 50px;
    color: #fff;
    font-weight: 700;
    
}
.transfer-banner-content span{
    color: var(--primary-color);
    
}
.transfer-banner-content p{
    color: #ffffff;
    
}
.transfer-banner-content {
   display: flex;
    flex-direction: column;
    gap: 20px;
    justify-content: start; 
    align-items: start;
    text-align: start;
    width: 70%;
    
}
.vehicles-banner-content {
   display: flex;
    flex-direction: column;
    gap: 20px;
    justify-content: start;
    align-items: start;
    text-align: center;
    width: 78%;
    
}
.faq-banner-content {
   display: flex;
    flex-direction: column;
    gap: 20px;
    justify-content: start;
    align-items: start;
    text-align: start;
    width: 78%;
    
}
.contact-banner-content {
   display: flex;
    flex-direction: column;
    gap: 20px;
    justify-content: start;
    align-items: start;
    width: 80%;
    
}
.contact-banner-content h1{
    font-size: 50px;
    color: #fff;
    font-weight: 700;
    
}
.vehicles-banner-content h1{
    font-size: 50px;
    color: #fff;
    font-weight: 700;
    
}
.faq-banner-content h1{
    font-size: 50px;
    color: #fff;
    font-weight: 700;
    
}
.vehicles-banner-content p{

   font-size: 18px;
    color: #fff;
    
}
.faq-banner-content p{

   font-size: 18px;
    color: #fff;
    
}
.banner-content h1{
    font-size: 70px;
    color: #fff;
    font-weight: 700;
    
}
.blog-banner-content{
      width: 70%;
    padding: 50px 20px;
    
}
.blog-banner-content h1{
    font-size: 50px;
    color: #fff;
    font-weight: 700;
    
}
.about-banner-content {
  width: 57%;
    padding: 65px 20px;
}
.about-banner-content h1{
    font-size: 50px;
    color: #fff;
    font-weight: 700;
    
}
.blog-banner-content span{
     color: var(--primary-color);
    
}
.faq-banner-content span{
     color: var(--primary-color);
    
}
.about-banner-content span{
     color: var(--primary-color);
    
}
.about-banner-content p{
   font-size: 18px;
    color: #fff;
    
}
.blog-banner-content p{
   font-size: 18px;
    color: #fff;
    
}
.contact-banner-content span{
    color: var(--primary-color);
    
}
.banner-content span{
    color: var(--primary-color);
    
}
.contact-banner-content p{
    font-size: 18px;
    color: #fff;
    
}
.banner-content p{
    font-size: 18px;
    color: #fff;
    
}

/* Section */
.booking-section {
  padding: 40px 16px;
  margin-top: -100px;

  display: flex;
  justify-content: center;  
}

/* Container */
.booking-container {
  max-width: 1200px;
  margin:  auto;
  background-color: #fff;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  padding: 25px;
  border-radius: 12px;
  display: flex;
  gap: 20px;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
    position: absolute;
  z-index: 2;


  
}

/* Form Group */
.form-group {
  display: flex;
  flex-direction: column;
  flex: 1;
  min-width: 180px;
}

.form-group label {
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 8px;
  color: #1a1a1a;
}

/* Inputs */
.form-group input,
.form-group select {
  height: 45px;
  border: none;
  border-radius: 8px;
  padding: 0 12px;
  background: #ECF0F4;
  color: #333;
  outline: none;
}

/* Button */
.form-btn {
  display: flex;
  align-items: flex-end;
  margin-top: 22px;
}

.form-btn button {
  height: 45px;
  padding: 0 25px;
  border: none;
  border-radius: 10px;
  background: var(--primary-color);
  color: #000;
  font-weight: bold;
  cursor: pointer;
  transition: 0.3s;
}

.form-btn button:hover {
  background: var(--primary-color);
}

/* Tablet */
@media (max-width: 900px) {
  .booking-container {
    gap: 15px;
  }
}

/* Mobile */
@media (max-width: 600px) {
  .booking-container {
    flex-direction: column;
    align-items: stretch;
  }

  .form-btn {
    width: 100%;
  }

  .form-btn button {
    width: 100%;
  }
  .contact-banner-section {
    padding: 80px 0px  !important;  
    height: 390px !important  ;
    
}
  .contact-banner-content {
    width: 100%;
    padding: 10px 20px;


    
}
  .contact-banner-content h1{
    font-size: 20px;
    color: #fff;
    font-weight: 700;
    
}
  .contact-banner-content p{
    font-size: 16px;

    
}

.vehicles-banner-content{
  gap: 10px !important  ;
}
.vehicles-banner-content h1{
    font-size: 20px;
    color: #fff;
    font-weight: 700;
}
.vehicles-banner-content p{
    font-size: 14px;
      color: #fff;  
}
.vehicles-banner-content {
    width: 100%;
    padding: 20px;
}
.about-banner-section{
  height: 350px !important;
  padding: 20px 0px  !important;
}
.faq-banner-content{
  gap: 10px;
  width: 100%;
}
.faq-banner-section{
  height: 250px !important;
  padding: 20px 0px  !important;
}
.about-banner-content h1{
    font-size: 20px;
    color: #fff;
    font-weight: 700;
}
.faq-banner-content h1{
    font-size: 20px;
    color: #fff;
    font-weight: 700;
}
.faq-banner-content p{
    font-size: 14px;
      color: #fff;
}
.about-banner-content p{
    font-size: 14px;
      color: #fff;
}
.about-banner-content{
    width: 100%;
    padding: 50px 20px;
}
.blog-banner-section{
  height: 250px !important;
  padding: 20px 0px  !important;
}
.blog-banner-content {
    width: 100%;
    padding: 50px 20px ;
  }
.blog-banner-content h1{
    font-size: 20px;
    color: #fff;
    font-weight: 700;
  }
.blog-banner-content p{
    font-size: 14px;
      color: #fff;
    }

}

/* check  out section css start here  */

.check-out-section{
    width: 100%;
    padding: 40px 16px;

}
.check-out-section2{
    margin-top: 100px ;

}
.explore-section{
    width: 100%;
    padding: 20px 16px;


}
.sub-heading{
    display: flex;
    flex-direction: column;
    gap: 10px;
    text-align: center;
    flex-direction: column;
    align-items: center;

}   
.sub-heading h5{
    background: var(--primary-color);
    color: #000;
    padding: 5px 10px ;
    border-radius: 5px;
}   
.sub-heading h2{
    font-size: 40px;
    font-weight: 700;
}   





/* Card */
.car-card {
  background: #fff;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid #ddd;
  transition: 0.3s;
  padding: 15px;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.car-card:hover {
  transform: translateY(-5px);
}
.car-card:hover .car-img img {
  transform: scale(1.05);
}

/* Image */
.car-img {
border-radius: 10px;
  position: relative;
  overflow: hidden;
}

.car-img img {
  width: 100%;
  height: 220px;
  object-fit: cover;
  transition: all 0.3s ease-in-out;
}

/* Badge */
.badge-year {
  position: absolute;
  bottom: 10px;
  right: 10px;
  background: #1e5aa8;
  color: #fff;
  padding: 6px 10px;
  border-radius: 6px;
  font-size: 12px;
}

/* Body */
.car-body {
  /* padding: 15px; */
}

/* Rating */
.rating {
  color: orange;
  margin-bottom: 8px;
}

/* Title */
.car-title {
  font-weight: 600;
  margin-bottom: 8px;
}

/* Price */
.price span {
  color: #1e5aa8;
  font-weight: bold;
}

/* Features */
.features {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 8px;
  font-size: 14px;
  margin-bottom: 15px;
}
.features-icons{
    display: flex;
    align-items: center;
    gap: 10px;
}
/* Button */
.book-btn {
  background: #e5e7eb;
  border: none;
  padding: 10px;
  border-radius: 8px;
  font-weight: 600;
  transition: 0.3s;
}

.book-btn:hover {
  background: var(--primary-color);
}


/* ride section css start here */

.ride-section{
    width: 100%;
    padding: 40px 16px;
    background-image: url(../assets/images/banner2.png);
    background-size: cover;
    background-position: center; 
       

}               
.ride-content{
    display: flex;
    flex-direction: column;
    gap: 20px;
    justify-content: start;
    align-items: start;
    
}    
.ride-content h5{
        background: white;
    padding: 5px 10px;  
    border-radius: 5px;
    
}    
.ride-content h2{
    font-size: 40px;
    font-weight: 700;
    color: #fff;
    
}    
.ride-content span{
    font-weight: 700;
    color: var(--primary-color);
    
}    
.ride-content p{
    color: #fff;
    
}    
.first-padding{
    padding: 0 70px;
}


/* Section */
.why-section {
  background: #f3f3f3;
}

/* Tag */
.tag {
  display: inline-block;
  background: #f4a300;
  color: #000;
  font-weight: 700;
  padding: 6px 14px;
  border-radius: 6px;
  font-size: 14px !important;
  margin-bottom: 10px;
  
}

/* Heading */
.section-title {
  font-size: 40px;
  font-weight: 700;
}

/* Card */
.why-card {
  padding: 25px;
  border-radius: 16px;
  text-align: left;
  height: 100%;
  transition: 0.3s;
}

.why-card:hover {
  transform: translateY(-5px);
}

/* Icon Box */
.icon-box {
  width: 55px;
  height: 55px;
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 15px;
  font-size: 20px;
  color: #fff;
}
.icon-box img {
  width: 24px;
  height: 24px;
}
/* Background Colors */
.bg-yellow { background: #f3ead7; }
.bg-pink   { background: #f4d6d8; }
.bg-blue   { background: #d6dce6; }
.bg-green  { background: #dde6dc; }
.bg-orange { background: #f1e0d4; }

.yellow { background: #f4a300; }
.pink   { background: #ff3b5c; }
.blue   { background: #1e3a8a; }
.green  { background: #7cb342; }
.orange { background: #ff6f00; }

/* Text */
.why-card h5 {
  font-weight: 600;
  margin-bottom: 10px;
}

.why-card p {
  font-size: 14px;
  color: #555;
}

/* Responsive */
@media  (max-width: 768px) {
  .section-title {
    font-size: 26px;
  }

  .why-card {
    text-align: center;
  }
  .transportation-section{
    padding: 0px !important;
  }
  .transportation-heading{
    width: 100% !important;
    padding: 20px !important;
  }
  .transportation-heading h2{
    font-size: 30px !important;
  }
  .transfer-banner-content h1{
    font-size: 30px !important;
  }
  .transfer-banner-content{
    width: 100% !important;
  }
  .transfer-banner{
    padding: 20px 0px  !important;
    height: 350px;
    align-items: start !important;
  }
  .vehicles-banner-section{
    height: 250px !important;
  }
}


/* booking-section css start here  */

.easy-booking-section{
    width: 100%;
    padding: 40px 16px;
    background-image: url(../assets/images/banner3.png);
    background-size: cover;
    background-position: center;
}
.hq-remtal{
    width: 100%;
    padding: 90px 45px ;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    border-radius: 20px;
    text-align: center;
    margin-top: 20px;

}
.hq-remtal h2{
    text-transform: uppercase;
    font-size: 30px !important;
    font-weight: 600;

}
.hq-remtal span{
    color: var(--primary-color);

}
.easy-booking-content{
    display: flex;
    flex-direction: column;
    gap: 20px;
    justify-content: start;
    align-items: start;
    color: #fff;
    padding: 0px 20px;
}
.easy-booking-content h5{
    background: var(--primary-color);
    padding: 5px 10px;  
    border-radius: 5px;
    color: #000;
    
}
.easy-booking-content h2{
    font-size: 40px !important;
    font-weight: 700;
    
}
.easy-booking-content span{
    color: var(--primary-color);
    
}
.feedback-section{
  padding: 50px 0;
}
.feedback-heading{
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.feedback-heading h5{
  background: var(--primary-color);
  color: #000;
  padding: 5px 10px;  
  border-radius: 5px;
  font-size: 14px !important;
}
.feedback-heading h2{
  font-size: 40px !important;
  text-align: center;
  font-weight: 700;
  margin-top: 20px;
}



.wrapper{
  width:100%;
  padding-top: 20px;
  text-align:center;
}

.carousel{
  width:90%;
  margin:0px auto;
}
.slick-slide{
  margin:10px;
}
.slick-slide img{
  width:100%;
  border: 2px solid #fff;
}
.wrapper .slick-dots li button:before {
  font-size:20px;
  color:#FDA300;
}
.slick-dots li.slick-active button:before{
  color:#FFA128 !important;

}

.testimonial-card{
  background: #fff;
  padding: 20px;
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  gap: 15px;
  justify-content: center;
box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgba(0, 0, 0, 0.05) 0px 4px 6px -2px;
}
.slick-track{
  padding: 35px 0px;
}
.testi-head{
  display: flex;
  align-items: center;
  gap: 15px;
  flex-direction: column;
}
.head-shp{
  width: 120px;
  height: 10px;
  background: #f4a300;
  border-radius: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
}


.transportation-section{
    width: 100%;
    padding: 40px 16px;
    background-image: url(../assets/images/car-banner.png);
    background-size: cover;
    background-position: center;

}
.transportation-heading{
  width: 70%;
    display: flex;
    flex-direction: column;
    gap: 10px;
    text-align: start;
    flex-direction: column;
    align-items: start;
    justify-content: start;
    color: #fff;
    padding: 110px 20px;
}
.transportation-heading span{
    color: var(--primary-color);
}
.transportation-heading h2{
    font-size: 50px;
    font-weight: 600;
}
.latest-news-heading{
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.latest-news-heading  h5{
  background: var(--primary-color);
  color: #000;
  padding: 5px 10px;  
  border-radius: 5px;
}
.latest-news-heading h2{
  font-size: 40px;
  text-align: center;
  font-weight: 700;
  margin-top: 20px;
}
.latest-news-section{
  width: 100%;
  padding: 50px 16px;
}
.news-card{
  background: #fff;
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  gap: 15px;
  justify-content: center;
  padding: 10px;
 box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
  transition: all 0.3s ease-in-out;
}
.news-card:hover{
  margin-top: -10px;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 10px 36px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;
}
.news-head{
  width: 100%;
  /* height: 200px; */
  border-radius: 10px;
  overflow: hidden;
}
.news-card .news-head img{
  transition: all 0.3s ease-in-out;
  width: 100%;
}
.news-card:hover .news-head img{
  transform: scale(1.03);
}
.news-card button{ 
  background: transparent;
  color: #000;
  border: none;
  padding: 5px 0px;
  border-radius: 8px;
  cursor: pointer;
  transition: 0.3s;
  margin-top: 10px;
}
.news-card button i{  
  transform: rotate(270deg);
}

.news-content{
  display: flex;
  flex-direction: column;
  gap: 10px;
  justify-content: start;
  align-items: start;
  transition: all 0.3s ease-in-out;
}
.news-content button:hover{
  color: var(--primary-color);
}
.news-content button i{
    transition: all 0.3s ease-in-out;
    
  }
  .news-content button:hover i{
  color: var(--primary-color);
  margin-left: 10px;
}


/* footer css start here */
 
.footer-section {
  background: linear-gradient(135deg, #0b1c3d, #1b2c55);
  color: #fff;
  padding: 60px 0;
  font-family: sans-serif;
}
.top-footer-section{
  background-color: #000;

}
.top-footer-content{
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 10px;
  padding: 20px 0;
}
.top-footer-content .logo img{
  width: 160px;
  height: 70px;
}
.top-footer-content p{
  font-size: 20px;
  color: #fff;
}

.footer-section h5 {
  font-weight: 600;
  margin-bottom: 20px;
}

.footer-section p {
  font-size: 14px;
  margin-bottom: 10px;
}

.footer-section i {
  margin-right: 8px;
  color: #f4b400;
}

/* Links */
.footer-links {
  list-style: none;
  padding: 0;
}

.footer-links li {
  margin-bottom: 8px;
}

.footer-links a {
  color: #ddd;
  text-decoration: none;
  transition: 0.3s;
}

.footer-links a:hover {
  color: #f4b400;
}

/* Gallery */
.gallery {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 8px;
}

.gallery img {
  width: 100%;
  border-radius: 6px;
}

/* Newsletter */
.newsletter {
  display: flex;
  background: #fff;
  border-radius: 8px;
  overflow: hidden;
}

.newsletter input {
  border: none;
  padding: 10px;
  flex: 1;
  outline: none;
}

.newsletter button {
  background: #0d6efd;
  border: none;
  color: #fff;
  padding: 10px 15px;
}

/* Social Icons */
.social-icons a {
  display: inline-block;
  width: 35px;
  height: 35px;
  background: #fff;
  color: #333;
  text-align: center;
  line-height: 35px;
  border-radius: 50%;
  margin-right: 8px;
  transition: 0.3s;
}

.social-icons a:hover {
  background: #f4b400;
  color: #fff;
}

/* Responsive */
@media (max-width: 768px) {
  .footer-section {
    text-align: center;
  }

  .newsletter {
    margin: auto;
  }

  .social-icons {
    justify-content: center;
  }
  .top-footer-content{
    flex-direction: column;
  }
  .about-us-image img{
    width: 100% !important;
    height: auto;
  }
  .latest-news-heading h2{
    font-size: 20px;
    }

}







/* SECTION */
.contact-section {
  padding: 60px 20px;
  text-align: center;
}

.title {
  font-size: 28px;
  color: var(--primary-color);
  margin-bottom: 30px;
  position: relative;
  font-weight: 700;
}

.title::after {
  content: "";
  width: 60px;
  height: 3px;
  background: #1c3c6b;
  display: block;
  margin: 8px auto;
}

/* CARD */
.contact-card {
  max-width: 1100px;
  margin: auto;
  background: #fff;
  border-radius: 15px;
  padding: 40px;
  display: flex;
  gap: 40px;
  box-shadow: 0 10px 30px rgba(0,0,0,0.1);
}

/* LEFT SIDE */
.contact-info {
  flex: 1;
  text-align: left;
}

.contact-info h3 {
  font-size: 24px;
  margin-bottom: 15px;
}

.contact-info p {
  color: #666;
  margin-bottom: 20px;
}

.info-item {
  display: flex;
  gap: 15px;
  margin-bottom: 20px;
}

.info-item i {
  font-size: 20px;
  color: var(--primary-color);
  margin-top: 5px;
}

.info-item strong {
  display: block;
  margin-bottom: 5px;
}

/* RIGHT FORM */
.contact-form {
  flex: 1;
}



.form-group {
  width: 100%;
  margin-bottom: 15px;
  text-align: left;
}

.form-group label {
  display: block;
  margin-bottom: 5px;
  font-weight: 500;
}

.form-group input,
.form-group textarea {
  width: 100%;
  padding: 10px;
  border: 1px solid #ddd;
  border-radius: 6px;
  outline: none;
}

.form-group input:focus,
.form-group textarea:focus {
  border-color: #1c3c6b;
}

/* BUTTON */
.btn {
  background: var(--primary-color);
  color: #000;
  border: none;
  padding: 12px 25px;
  border-radius: 6px;
  cursor: pointer;
  float: right;
  transition: 0.3s;
}

.btn:hover {
  background: #754d02;
  color: #fff;
}
.btn  i{
transition: all 0.3s ease-in-out;
}
.btn:hover  i{

  color: #fff;
}

/* RESPONSIVE */
@media (max-width: 992px) {
  .contact-card {
    flex-direction: column;
    padding: 20px !important;
  }

  .row {
    flex-direction: column;
  }

  .btn {
    width: 100%;
    float: none;
  }
}



/* about section css start here   */

.about-us-section{
    width: 100%;
    padding: 60px 16px;
    background-color: #FFF8E6;
}
.about-us-content{
    display: flex;
    gap: 20px;
    justify-content: start;
    align-items: start;
    flex-wrap: wrap;
    text-align: start;
    padding: 20px 0px;
}
.about-us-content h2{
    font-weight: 700;
}
.about-us-content p{
   text-align: justify;
}
.about-us-image img{
  width: 75%;
  border-radius: 20px;
}

.our-story-content, .our-mission-content {
      width: 100%;
      min-height: 280px;
      padding: 20px;
      box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 3px 0px, rgba(0, 0, 0, 0.06) 0px 1px 2px 0px;
      border-radius: 20px;
      transition: all 0.3s ease-in-out;
      display: flex;
      flex-direction: column;
      gap: 10px;
      background-color: #fff;
}

.our-story-content  h5{
      font-weight: 700;
}
.our-mission-content  h5{
      font-weight: 700;
}

.our-story-content:hover, .our-mission-content:hover {
box-shadow: rgba(0, 0, 0, 0.25) 0px 25px 50px -12px;
transform: scale(1.03);

}
.vision-mission{
  padding: 50px 0px;
  background: #fafce373;
}
.about-us-content h2 span{
  color: var(--primary-color);
}


.faq-section{
  padding: 20px ;
}

.rental-terms {
  padding: 50px 0;
  font-family: Arial, sans-serif;
  color: #333;
}

.terms-list {
  counter-reset: section;
  padding-left: 20px;
}

.terms-list > li {
  margin-bottom: 25px;
}

.terms-list h4 {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 10px;
}

.terms-list ul {
  padding-left: 20px;
}

.terms-list ul li {
  margin-bottom: 8px;
  line-height: 1.6;
  font-size: 15px;
}

.terms-list ul li::marker {
  color: #b36b00; /* brown bullet color */
}


.rental-terms-content{
      padding: 20px;
      background: #fff;
      border-radius: 10px;
      box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
}
.rental-terms-content h2{
  font-size: 30px;
  font-weight: 700;
  margin-bottom: 20px;
}
.blog-content{
  display: flex;
  justify-content: center;
  align-items: start;
  text-align: start;
  flex-direction: column;
  gap: 10px;
}
.blog-content h3{
  font-weight: 600;
}
.service-image{
  display: flex;
  justify-content: start;
  align-items: center;
}
.service-section h5{
  font-weight: 700;
  padding-bottom: 10px;
}


.excellence-image img{
  width: 100%;
}
.excellence-content{
  display: flex;
  justify-content: center;
  align-items: start;
  text-align: start;
  flex-direction: column;
  gap: 10px;
  padding: 0px 0px 50px 0px;
}

.excellence-content h5{
  background: var(--primary-color);
    color: #000;
    padding: 5px 10px;
    border-radius: 5px;
}
.excellence-content h2{
     font-size: 40px;
    font-weight: 700;
}